How to install libfltk1.3 on Debian Unstable (Sid)